@charset "utf-8";
/* CSS Document */

body{
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
}
#container{
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	float: left;
}
#Menu_Container{
	text-align: left;
	position: relative;
	float: left;
}
#Menu_Left{
	background-image: url(../images/temp_images/Safe&Seen_r3_c2.jpg);
	height: 59px;
	width: 14px;
}
#Menu_Right{
	background-image: url(../images/temp_images/Safe&Seen_r3_c8.jpg);
	height: 59px;
	width: 14px;
	float: left;
}
#Menu{
	width: 936px;
	float: left;
	position: relative;
	background-image: url(../images/temp_images/Safe&Seen_r3_c3.jpg);
	background-repeat: repeat-x;
	height: 59px;
	text-align: left;
}
#Twitter{}
#Facebook{}
#MainContentContainer{
	float: left;
	width: 964px;
	background-image: url(../images/temp_images/Safe&Seen_r4_c2.jpg);
	background-repeat: repeat-y;
	text-align: left;
	min-height:200px;
	padding-bottom: 20px;
}
#MainContent{
	width: 599px;
	float: left;
	padding-left: 25px;
	padding-right: 5px;
}
#RightColumn{
	float: left;
	width: 285px;
	background-color: #99AACD;
	margin-right: 25px;
	margin-left: 25px;
}
#footer_container{
	float: left;
	width: 964px;
	height: 49px;
}
#footer_left{
	background-image: url(../images/temp_images/Safe&Seen_r6_c2.jpg);
	float: left;
	height: 39px;
	width: 20px;
}
#footer_right{
	background-image: url(../images/temp_images/Safe&Seen_r6_c7.jpg);
	height: 39px;
	width: 20px;
	float: left;
}
#footer{
	background-image: url(../images/temp_images/Safe&Seen_r6_c5.jpg);
	background-repeat: repeat-x;
	height: 34px;
	width: 924px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	text-align: left;
}
.awmAnchor-newmenu{
	position: relative;
}
#MainContent2{
	width: 920px;
	float: left;
	padding-left: 25px;
	padding-right: 5px;}